@charset "utf-8";



.border_op{
	border:1px dashed #CCCCCC;
	margin-top:15px;
	width:376px;
	display:block;
}

/** .arrowPdf **/
div#ga2012_subContent a.arrowPdf{
	display:inline-block;
	background-image:url(/common/images/ga2012_icn_pdf.gif)!important;
	background-repeat:no-repeat!important;
	background-position:left;!important;
	padding-left:21px!important;
}

.new{
	border:1px solid #CCCCCC;
	margin-top:10px;
	width:750px;
	display:block;
	padding:10px;
	margin-bottom:10px;
	clear:both;
}

.new span{
	font-weight:bold;
	border-bottom:1px solid #CCCCCC;
	width:750px;
	display:block;
	margin-bottom:7px;
	font-size:13px;
}

.new .date{
	float:left;
	width:110px;
	font-weight:bold;
	color:#666666;
}

.new .text{
	float:left;
}

a.external{
	display:inline-block;
	background-image:url(../img/ga2012_icn_external.gif)!important;
	background-repeat:no-repeat!important;
	background-position:left;!important;
	padding-left:21px!important;
}

sup{
  vertical-align: baseline;
  position: relative;
  top: -2px;
}


.table_op {
	border-collapse:collapse!important;
	vertical-align:middle!important;
}

.table_op th {
	border:1px solid #CCCCCC!important;
	padding:10px!important;
	vertical-align:middle!important;
}

.table_op td {
	border:1px solid #CCCCCC!important;
	padding:10px!important;
	vertical-align:middle!important;
}

.mgn_top15{
	margin-top:15px;
	display:block;
}

.mgn_top10{
	margin-top:10px;
	display:block;
}

.mgn_top30{
	margin-top:30px;
	display:block;
}


h1 span{
	font-size:12px;
	font-weight:normal;
	}
	
.note_txt{
	font-size:12px;
	margin-top:20px;
	line-height:1.4em;
	margin-left:15px;
	}
	
.note_txt li{
	list-style:disc!important;
	}
	
/*brulay*/

.h1_brulay{
	background-image:url(../../bluray/img/h1_img.jpg);
	background-repeat:no-repeat;
	width:770px!important;
	height:37px;
	color:#FFFFFF;
	line-height: 37px!important;
	font-size: 18px!important;
	padding: 0 10px!important;
	margin-bottom: 3px!important;
	font-weight:bold!important;
	}
	
	
.tab{
	width: 770px;
	display:block;
}

.tab a:hover img {
	filter: alpha(opacity=75);
	-moz-opacity: 0.75;
	opacity: 0.75;
	}
	
	
.tab ul#mainMenu {
	width: 770px;
	height: 60px;
	overflow: hidden;
	margin-bottom: 30px;
	list-style:none;
}
.tab ul#mainMenu a:hover img {
	filter: alpha(opacity=75);
	-moz-opacity: 0.75;
	opacity: 0.75;
	}
	
.tab ul#mainMenu li.b01 {
	float: left;
}
.tab ul#mainMenu li.b02 {
	float:right;
}

.tab02{
	width: 770px;
	display:block;
}



.tab02 .ml{
	margin-right:5px;
	float:left;
}



.tab02 a:hover img{
	filter: alpha(opacity=75);
	-moz-opacity: 0.75;
	opacity: 0.75;
	}


.spec_pdf{
	float:right;
	margin-bottom:5px;
	margin-top:-5px;
}

.spec_pdf a{
	background-image:none!important;
}

.spec_pdf a:hover img{
	filter: alpha(opacity=75);
	-moz-opacity: 0.75;
	opacity: 0.75;
}

.product_aria{
	display:block;
	width:750px;
	margin-top:15px;
	border-bottom:solid 1px #CCCCCC;
	padding-bottom:15px;
	margin-left:15px;
	margin-right:15px;
}

.p_no{
	display:block;
	font-size:18px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	float:left;
}

.p_no_r{
	display:block;
	float:right;
}

.p_no_r_mgn-35{
	display:block;
	margin-top:-35px;
	margin-right:5px;
	float:right;
}

.p_no_r img{
	vertical-align: middle!important;
	margin-left: 2px!important;
}

.p_photo{
	float:left;
	margin-top:17px;
}
.p_photo img{
	margin-bottom:10px!important;
}

.p_spec_table{
	float:right;
	width:480px;
	}


.clear{
	clear:both;
	}
	
.float_right{
	float:right;
	}
	
.float_left{
	float:left;
	}
	
.bd_note {
	display:block;
	margin-top:20px;
}

.bd_note ul {
	list-style-type:disc!important;
	margin-left:15px!important;

}

.table_374{
	width:374px;
	height:295px;
	float:right;
	margin:0!important;
	border:solid 1px #CCCCCC!important;
	border-collapse:collapse!important;
	vertical-align:middle;
}



.table_374 th{
	background-color:#CCCCCC!important;
	padding:10px!important;
	text-align:center!important;
	vertical-align:middle!important;
	height:20px!important;
}

.table_374 td{
	background-color:#FFFFFF!important;
	padding:15px!important;
	vertical-align:middle!important;
}

.margin_b_10{
	margin-bottom:10px;
	}

.box540_l{
	width:540px;
	float:left;
	}
	
.box370_l{
	width:370px;
	float:left;
	}
	
.txt_ind_1em{
	text-indent: -0.5em;
	padding-left: 0.5em;
	}
	
	
	
.main_aria{
	display:block;
	width:750px;
	margin-top:15px;
	padding-bottom:15px;
	margin-left:15px;
	margin-right:15px;
}

.main_aria ul.column_4area {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.main_aria ul.column_4area li {
	float: left;
	margin-right: 15px!important;
	list-style-type: none;
	text-align: center!important;
}
.main_aria ul.column_4area li img {
	margin-bottom: 5px;
}

.mgn_l_50{
	margin-left:80px;
}

.mgn_l_25{
	margin-left:25px;
}


.column {
	padding: 20px;
	border: solid 1px #CCC;
	background-image: url(../../bluray/img/column_bg.gif);
	background-repeat: repeat-x;
	background-position: center 2px;
}


.column_con {
	padding: 20px;
	border: solid 1px #CCC;
	background-image: url(../../bluray/img/column_bg.gif);
	background-repeat: repeat-x;
	background-position: center 2px;
}

.column_con .madd {
	font-size: 120%;
	font-weight: bold;
	text-align: center;
	padding: 15px 0;
	line-height:2em;
}



.box573{
text-align:left;
	margin-left:90px;
	margin-bottom:5px;
}

.box280pxR{
	float:right;
	width:280px;
	}
.box480pxL{
	float:left;
	width:450px;
}

.box380pxL{
	float:left;
	width:380px;
}


.column02 {
	margin-top:15px;
	padding: 30px;
	border: 1px solid #CCC;
}

.column02 .border_g {
	border-bottom:dashed 1px #CCC;
}
	
.column02 .subtitle01 {
	font-weight: bold;
}

.column02 .subtitle01 span {
	color:#009933;
	padding-right:5px;
	font-size:100%;
}

.column02 .area01 {
	background-image:url(../../bluray/img/biz_ideal_img04.jpg);
	background-repeat:no-repeat;
	background-position: right bottom;
	/*padding-right: 240px;*/
	/*padding-bottom: 80px;*/
	padding-left:90px;
	width:510px;
	height:226px;
	display:block;
	}
	
.column02 .area01 p {
	width:260px;
	display:block;
	}

.column02 img{
	margin:0!important;
}

.font_green{
	color:#009900;
	font-size:130%!important;
	font-weight:bold;
	text-align:center!important;
	line-height:1.5em;
	}
	
.font_green span{
	font-size:70%;
	}
	
	
.column_ex_01{
	width:300px;
	background-color:#CCCCCC;
	float:right;
	padding:10px;
	}
	
.main_aria .box280pxL {
	float: left;
	width: 280px;
	margin-left:80px;
}
.main_aria .box280pxR {
	float: right;
	width: 280px;
	margin-right:80px;
}

.main_aria .box280pxR_02 {
	float: right;
	width: 280px;
}



.dl_box {
	border: solid 1px #CCC;
	width: 350px;
	padding: 10px;
	text-align: center;
	float: left;
}


.dl_box p:first-child {
	background-color: #CCC;
	margin-bottom: 10px;
	font-weight: bold;
}
.dl_box .dlImg {
	height: 216px;
	margin-bottom: 10px;
}
.dl_box a.pdf {
	display: inline-block;
	padding-left: 30px;
	background: url(../../bluray/img/icon_pdf.jpg) no-repeat left top;
	text-align: left;
	line-height: 120%;
}

.colTitle {
	margin: 30px 0 5px;
	font-weight: bold;
}

.reader {
	margin-left:80px;
	margin-top:40px;
}

.reader img {
	display: inline-block;
	/display: inline;
	zoom: 1;
	vertical-align: top;

}

.att {
	line-height: 140%;
}

.reader span {
	width: 500px;
	display: inline-block;
	/display: inline;
	zoom: 1;
	vertical-align: top;
}

.bnr_nwav{
	margin-top:30px;
}


.bnr_nwav a:hover img {
	filter: alpha(opacity=75);
	-moz-opacity: 0.75;
	opacity: 0.75;
	}

.tuv_title{
	font-size:120%!important;
	font-weight:bold;
	vertical-align:middle!important;
}


.btn_eng{
	display:block;
	width:100%;
	text-align:right;
	margin-top:-45px;
	margin-bottom:15px;
}

.btn_eng a:hover img {
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
}
	
/* agreement */

.col_ag{
	margin:15px 0 15px 0;
	padding-bottom:15px;
	border-bottom:dashed 1px #999999;
	line-height:1.5em;
	font-size:13px!important;
}

.col_ag span{
	display:block;
	margin-left:0.8em;
}


.col_ag .indent{
	margin-left:1.6em;
	text-indent:-0.9em;
}

.col_cnt{
	text-align:center;
	margin:25px 0 15px 0;
	font-size:13px!important;
}


.btn_ag_dl{
	display:block;
	width:100%;
	text-align:center;
	margin-top:20px;
	margin-bottom:50px;
}

.btn_ag_dl .ag_dl{
	float:left;
	margin-left:71px;
}

.btn_ag_dl .ag_close{
	float:left;
	margin-left:40px;
}



*.btn_ag_dl input:hover {
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
}





/* download */

.table_dl{
	font-weight:normal!important;
}

.table_dl th{
	text-align:left!important;
	font-weight:normal!important;
}

.table_dl td{
	text-align:center!important;
}

.h4_blue{
	display:block;
	font-size:14px;
	font-weight:bold;
	color:#006FC5;
	margin-top:30px;
}


.table_dl2{
	font-weight:normal!important;
}

.table_dl2 th{
	text-align:left!important;
	font-weight:normal!important;
}


.bd_note_dl {
	display:block;
	margin-top:20px;
	padding-bottom:20px;
	border-bottom:solid 1px #999999;
}

.bd_note_dl ul {
	list-style-type:disc!important;
	margin-left:30px!important;
}

.bd_note_dl2 {
	display:block;
	margin-top:20px;
	margin-left:20px;
	line-height:1.3em;
}

.bd_note_dl2 .p_mgnl10 {
	margin-left:10px!important;
}

.fontsize11px{
	font-size:11px!important;
}



.bd_note_dl3 {
	display:block;
	margin-top:20px;
	padding-bottom:20px;
}

.bd_note_dl3 ul {
	list-style-type:disc!important;
	margin-left:30px!important;
}



.btn_dl_go{
	display:block;
	margin-bottom:5px;
}

.btn_dl_go a:hover img {
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
}



.dl_arrowPdf{
	display:inline-block;
	height:16px;
	background-image:url(/common/images/ga2012_icn_pdf.gif)!important;
	background-repeat:no-repeat!important;
	background-position:left;!important;
	padding-left:21px!important;
}

.no_link {
/*pointer-events:none !important;/*リンクを非リンクに変える*/  
/*cursor:default !important;/*マウスカーソルを矢印のまま変えない*/  
/*text-decoration:none !important;/*下線を消す*/
font-weight:bold;  
/*color:#000000 !important;非リンクの文字色と同じにする*/  
}

/* support */

.col .box376x100{
	padding:10px;
	border:solid 1px #809ea1;
	margin:5px 0 5px 0;
	/*border:solid 1px #e5e5e5;*/
}

.col .box376x100 .left_icon{
	float:left;
	width:75px;

}

.col .box376x100 .left_txt{
	float:left;
	width:278px;
}

/* DH8 Manual */
.manual_list{
	width:770px;
	font-size:14px;
	margin:15px 0 0 0;
}

.manual_list ul{
	display:block;
	margin:0 0 0 15px!important;
	line-height:2em;
}

.manual_list ul li{
	display:block;
	background-image:url(/common/images/ga2012_icn_pdf.gif)!important;
	background-repeat:no-repeat!important;
	background-position:0 10px!important;
	padding:10px 0 10px 20px!important;
}


/* Download */
.bnr_winorlinux{
	margin:70px 0 70px 50px;
	float:left;
}


.bnr_winorlinux a:hover img {
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
	}


.no_link_gray {
	pointer-events:none !important;/*リンクを非リンクに変える*/  
	cursor:default !important;/*マウスカーソルを矢印のまま変えない*/  
	text-decoration:none !important;/*下線を消す*/
	color:#999999 !important;/*非リンクの文字色と同じにする*/  
}	


.th_gray{
	background-color:#f5f5f5!important;
	text-align:center!important;
	}
	
	
#fs01-content-area{
	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3"!important;
	/*font-family: font-family: "ヒラギノ角ゴ Pro W3", Hiragino Kaku Gothic Pro," メイリオ", Meiryo, Osaka," ＭＳ Ｐゴシック", MS PGothic," sans-serif"!important;*/
}


#sectionContents {
	background-color:#fff;
}
#sectionContents:before,
#sectionContents:after{
	content:"";
	display:table;
	height:0;
	visibility:hidden;
	clear:both;
}


div#ga2012_mainContent table.tableA tbody th{
	font-weight: bold!important;
}


strong{
	font-weight: bold!important;
}

span.Discontinue{
	font-size: 70%;
	margin-left: 1em;
	color: #FDFDFD;
	background: #D40002;
	padding: 5px 10px;
	border-radius: 5px;
	font-weight: bold;
	vertical-align: text-bottom;
}